body { text-align:left; }
#outline {
  background:;
 width:800px;
 text-align:left;
 margin:0;
 }

h1 {font:normal normal 16 normal "ＭＳ ゴシック";}
h2 {font:normal bold 16 normal "ＭＳ ゴシック";color:"#CC1A20";}

.outline-margin { margin:0 10px;padding:10px; }
.main { width:650px; height:auto; float:left; background:; padding:15px; vertical-align:top;}
.navi { width:780px; height:auto; background:;padding:5px;margin-left:10px; font: normal normal 12 normal  "ＭＳ ゴシック"; color:#aaaaaa;}
.section1{ width:620px; height:auto; float:left; background:; padding:5px; }
.section2{ width:620px; height:auto; float:left; background:; padding:5px; }

.section3 { width:620px; height:auto; float:left; background:; padding:10px;  margin-bottom:15px;font: normal normal 14 normal  "ＭＳ ゴシック";color:"#122D4D";vertical-align:top;text-align:center; }
.section4{ width:620px; height:auto float:left; background:; padding:5px; }
.outline-margin2 { margin:0 10px;padding:0px; }
.section5 { width:620px; height:auto; float:left; background:; padding:10px;  margin-bottom:15px;font: normal normal 14 normal  "ＭＳ ゴシック";color:"#122D4D";vertical-align:top;text-align:center; }



.section6 { width:620px; height:auto; float:left; background:; padding:10px;  margin:15px;color:"#122D4D";vertical-align:middle;text-align:left; }
.section7 { width:620px; height:auto; float:left; background:; padding:10px;  margin:15px;font: normal normal 14 normal  "ＭＳ ゴシック";color:"#122D4D";vertical-align:top;text-align:left; }
.section8{ width:610px; height:auto; float:left; background:; padding:5px; }
.section9{ width:620px; height:auto; float:left; background:; padding:5px; }
.section10{ width:620px; height:auto; float:left; background:; padding:5px; }



.boxin1 { width:300px; height:auto; float:left; background:; padding:5px; }
.boxin2 { width:300px; height:auto; float:right; background:; padding:5px;font: normal normal 14 normal  "ＭＳ ゴシック";color:"#122D4D"; }
.boxin3 { width:270px; height:auto; float:right; background:; padding:10px;  margin-right:10px;font: normal normal 14 normal  "ＭＳ ゴシック";color:"#122D4D";text-align:"center" }
.boxin4 { width:270px; height:auto; float:left; background:; padding:10px;  margin-right:10px;font: normal normal 14 normal  "ＭＳ ゴシック";color:"#122D4D";text-align:center; }
.boxin5 { width:270px; height:auto; float:right; background:; padding:10px;  margin-right:10px;font: normal normal 14 normal  "ＭＳ ゴシック";color:"#122D4D";text-align:left; vertical-align:bottom; }
.boxin6 { width:580px; height:auto; float:right; background:; padding:10px;  margin-right:10px;font: normal normal 14 normal  "ＭＳ ゴシック";color:"#122D4D";text-align:right; vertical-align:middle; }
.boxin7 { width:220px; height:auto; float:right; background:; padding:10px;  margin-left:10px;font: normal normal 14 normal  "ＭＳ ゴシック";color:"#122D4D";text-align:top; }
.boxin8 { width:260px; height:auto; float:left; background:; padding:10px; }
.boxin9 { width:300px; height:auto; float:right; background:; padding:10px;font: normal normal 14 normal  "ＭＳ ゴシック";color:"#122D4D"; }
.boxin10 { width:200px; height:auto; float:right; background:; padding:5px;font: normal normal 14 normal  "ＭＳ ゴシック";color:"#122D4D"; }
.boxin11 { width:610px; height:auto; float:left; background:; padding:5px;font: normal normal 14 normal  "ＭＳ ゴシック";color:"#122D4D"; }

img.e01 { float:left;margin-right:20px;}
img.e02 { float:left;vertical-align:middle;margin-right:5px;margin-bottom:10px;}
img.e03 { float:left;margin-right:20px;margin-bottom:20px;}
img.e04 { float:right;margin-left:20px;}
img.e05 { float:right;margin-left:70px;margin-right:0px;}
img.e06 { float:left;margin-left:20px;,margin-right:20px;}
img.e07 { float:right;margin-left:20px;}
img.e08 { float:left;margin-left:120px;,margin-right:20px;}
img.e09 { float:right;margin-left:20px;,margin-right:120px;}
img.e10 { float:left;margin-left:50px;,margin-right:10px;margin-top:30px;}
img.e11 { vertical-align:middle;}
img.e12 { float:right;margin-right:60px;margin-top:40px;}
img.e13 { float:left;margin-right:20px;margin-bottom:50px;}

.sab { width:130px; height:100%; float:right; background:; padding:5px; }
.mbox { width:100px; height:auto; float:right; background:#eeeeff; margin:2px; font: normal normal 12 normal  "ＭＳ ゴシック";vertical-align:middle; }
.line01   { border-bottom:solid 1px #666666;}
.footer { width:780px; height:5px; background:; float:left; align:right; padding:10px;}
.c-both { clear:both; }0

.text00 {font: normal normal 12 normal  "ＭＳ ゴシック"; color:"#aaaaaa";}
.text01 {font: normal normal 12 normal  "ＭＳ ゴシック"; }
.text02 {font: normal normal 16 normal  "ＭＳ ゴシック"; }
.text03 {font: normal normal 14 normal  "ＭＳ ゴシック"; color:"#3d3d3d"; }
.text04 {font: normal normal 14 normal  "ＭＳ ゴシック"; }
.textr1 {font: normal normal 12 normal  "ＭＳ ゴシック"; color:"#ff1111";}

span.text00 {font: normal normal 12 normal  "ＭＳ ゴシック"; color:"#aaaaaa";}
span.text01 {font: normal normal 12 normal  "ＭＳ ゴシック"; }
span.text02 {font: normal normal 16 normal  "ＭＳ ゴシック"; }
span.text03 {font: normal normal 14 normal  "ＭＳ ゴシック"; color:"#3d3d3d"; }
span.text04 {font: normal normal 14 normal  "ＭＳ ゴシック"; }
span.textr1 {font: normal normal 12 normal  "ＭＳ ゴシック"; color:"#ff1111";}
span.textb1 {font: normal normal 12 normal  "ＭＳ ゴシック"; color:"#122D4D";}